


.img-resize {
    height: auto !important;
    width: 100%;
}

.box {
    padding-left: 0;
    padding-right: 0;
}
.box-img {
    max-height: 300px;
    overflow: hidden;
}
.box-desc {
    padding: 20px;
}
.box-desc a {
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
}
.box-desc a .glyphicon{
    font-size: 24px;
    margin-right: 10px;
    vertical-align: top;
}

.nomargin {
    margin: 0;
}

.bg-default {
    background-color: #f4f4f4;
}
.bg-service {
    background:  url("../../images/datacenter/bg-06.jpg") no-repeat scroll center top;
    color: #fff;
}

.bg-primary .text-primary {
    color: #fff;
}
.bg-primary .text-primary:hover {
    color: #eee;
}

.bg-primary.jumbotron {
    background-color: #337ab7;
    background-image: url("../../video/video01.jpg");
    background-position: 50% 30%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #fff;
}
.bg-primary.jumbotron .list-inline {
    margin-top: -40px;
}
.bg-primary.jumbotron .list-inline a {
    margin: 2px 0;
}






.services {
    text-align: center;
    padding: 50px 0;
}
.services-title {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    margin-bottom: 40px;
    padding: 0 0 20px;
}
.services-icon {
    font-size: 72px;
    text-align: center;
}
.services-block {
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    padding-bottom: 40px;
    padding-top: 40px;
}


/*      data-center     */

.homescreen{position:relative}
/*.homescreen:before{content:"";position:absolute;top:0;left:0;width:50%;height:793px;background:url("../../images/datacenter/bg-01-2.jpg") left top repeat-x;z-index:1}
.homescreen:after{content:"";position:absolute;top:0;right:0;width:50%;height:793px;background:url("../../images/datacenter/bg-01-1.jpg") left top repeat-x;z-index:1}*/
.homescreen .inn{/*background-color:#F9CD2E;*/ width:100%;height:793px;overflow:hidden;position:relative;z-index:2}
.homescreen .inn .container{position:relative;z-index:20;height:793px}
.homescreen .inn .container .title{padding-top:80px;font-size:40px;text-align:center}
.homescreen .inn .container .subtitle{font-size:32px;text-align:center;margin-bottom:124px}
.homescreen .inn .container .text{margin-left:625px}
.homescreen .inn .container .text .list p{padding:5px 5px 5px 48px;position:relative;font-size:18px;line-height:24px;margin-bottom:10px;background:#dff0d8/*#facc2d*/}
.homescreen .inn .container .text .list p:last-of-type{margin-bottom:75px}
.homescreen .inn .container .text .list p:before{content:"";position:absolute;top:5px;left:5px;width:24px;height:24px;background:url("../../images/datacenter/icons.png") -151px -78px no-repeat}
.homescreen .inn .container .jump-to{display:block;font-size:14px;color:#FFFFFF;text-align:center;width:140px;position:absolute;bottom:25px;left:50%;margin-left:-70px}
.homescreen .inn .container .jump-to:hover span:before{opacity:1}
.homescreen .inn .container .jump-to span{display:block;margin:0 auto;margin-top:15px;width:40px;height:40px;background:url("../../images/datacenter/icons.png") -254px 0 no-repeat;position:relative}
.homescreen .inn .container .jump-to span:before{content:"";position:absolute;top:0;right:0;left:0;bottom:0;background:url("../../images/datacenter/icons.png") -294px 0 no-repeat;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;opacity:0}
.homescreen .inn .container .people{position:absolute;right:32px;bottom:0}
.homescreen .inn img{-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s}
.homescreen .inn .bg-pic-1{position:absolute;z-index:10;top:0;left:0}
.homescreen .inn .bg-pic-2,.homescreen .inn .bg-pic-2.animated{position:absolute;z-index:17;top:256px;left:313px}
.homescreen .inn .bg-pic-3,.homescreen .inn .bg-pic-3.animated{position:absolute;z-index:16;top:288px;left:214px;height:389px}
.homescreen .inn .bg-pic-4,.homescreen .inn .bg-pic-4.animated{position:absolute;z-index:15;top:313px;left:152px;height:316px}
.homescreen .inn .bg-pic-5,.homescreen .inn .bg-pic-5.animated{position:absolute;z-index:14;top:332px;left:100px;height:267px}
.homescreen .inn .bg-pic-6,.homescreen .inn .bg-pic-6.animated{position:absolute;z-index:13;top:352px;left:59px;height:219px}
.homescreen .inn .bg-pic-7,.homescreen .inn .bg-pic-7.animated{position:absolute;z-index:12;top:373px;left:31px;height:170px}
.homescreen .inn .bg-pic-8{position:absolute;z-index:18;top:196px;left:429px}

.btns{
    border:none;
    color: #ffffff !important;
    padding: 13px 40px;
    text-transform: capitalize;
    line-height: 1.3333333;
    background-color: #5cb85c;
    margin-left: 4rem;
}

.we-have-everything {
    margin-bottom: 800px;
}
.we-have-everything .container {
    padding: 0;
}
.we-have-everything .title {
    font-size: 42px;
    padding: 112px 0 114px;
    text-align: center;
}
.we-have-everything .service-box {
    float: left;
    margin: 0 0 60px 30px;
    text-align: center;
}
.we-have-everything .service-box.n1 .pic {
    background-position: 0 0;
    height: 450px;
    width: 351px;
}
.we-have-everything .service-box.n1 .pic::before {
    background-position: 0 -450px;
}
.we-have-everything .service-box.n1:hover .pic {
    box-shadow: 0 15px 17px rgba(213, 17, 48, 0.29);
}
.we-have-everything .service-box.n2 .pic {
    background-position: -351px 0;
}
.we-have-everything .service-box.n2 .pic::before {
    background-position: -351px -450px;
}
.we-have-everything .service-box.n2:hover .pic {
    box-shadow: 0 15px 17px rgba(41, 133, 27, 0.29);
}
.we-have-everything .service-box.n3 .pic {
    background-position: -700px 0;
}
.we-have-everything .service-box.n3 .pic::before {
    background-position: -700px -450px;
}
.we-have-everything .service-box.n3:hover .pic {
    box-shadow: 0 15px 17px rgba(0, 90, 154, 0.31);
}
.we-have-everything .service-box:hover .pic::before {
    opacity: 1;
}
.we-have-everything .service-box a {
    display: block;
    text-decoration: none;
    color: #333;
}
.we-have-everything .service-box .pic {
    background: rgba(0, 0, 0, 0) url("../../images/datacenter/pics-01.jpg") no-repeat scroll 0 0;
    height: 450px;
    margin-bottom: 17px;
    position: relative;
    transition: all 0.3s ease 0s;
    width: 349px;
}
.we-have-everything .service-box .pic::before {
    background: rgba(0, 0, 0, 0) url("../../images/datacenter/pics-01.jpg") no-repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease 0s;
}
.we-have-everything .service-box p {
    display: table-cell;
    font-size: 30px;
    height: 96px;
    text-align: center;
    vertical-align: middle;
    width: 350px;
    line-height: 1.2;
}
.we-have-everything .service-box span {
    background: #191817 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 30px;
    height: 50px;
    line-height: 44px;
    width: 190px;
}
.we-have-everything .service-box span small {
    font-size: 18px;
}



.btn-fullwidth__gray-to-yellow {
    background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 5px;
    clear: both;
    color: #191817;
    display: block;
    font-size: 24px;
    padding: 30px 0;
    text-align: center;
    transition: all 0.3s ease 0s;
}


.data-center .inn {
    height: 867px;
    position: relative;
    text-align: center;
}
.data-center .inn .title {
    font-size: 42px;
    margin-bottom: 72px;
    padding-top: 45px;
}
.data-center .inn .serv {
    display: block;
    position: absolute;
    z-index: 1;
}
.data-center .inn .serv.left.n1 {
    bottom: -50px;
    left: 0;
    z-index: 11;
}
.data-center .inn .serv.left.n2 {
    bottom: -30px;
    left: 130px;
    transform: scale(0.8);
    z-index: 10;
}
.data-center .inn .serv.left.n3 {
    bottom: -28px;
    left: 233px;
    transform: scale(0.65);
    z-index: 9;
}
.data-center .inn .serv.left.n4 {
    bottom: -22px;
    left: 319px;
    transform: scale(0.53);
    z-index: 8;
}
.data-center .inn .serv.left.n5 {
    bottom: -17px;
    left: 376px;
    transform: scale(0.43);
    z-index: 7;
}
.data-center .inn .serv.left.n6 {
    bottom: -13px;
    left: 423px;
    transform: scale(0.35);
    z-index: 6;
}
.data-center .inn .serv.left.n7 {
    bottom: -8px;
    left: 463px;
    transform: scale(0.27);
    z-index: 5;
}
.data-center .inn .serv.left.n8 {
    bottom: -5px;
    left: 494px;
    transform: scale(0.21);
    z-index: 4;
}
.data-center .inn .serv.left.n9 {
    bottom: -2px;
    left: 517px;
    transform: scale(0.16);
    z-index: 3;
}
.data-center .inn .serv.left.n10 {
    bottom: 1px;
    left: 536px;
    transform: scale(0.12);
    z-index: 2;
}
.data-center .inn .serv.left.n11 {
    bottom: 2px;
    left: 550px;
    transform: scale(0.09);
    z-index: 1;
}
.data-center .inn .serv.right.n1 {
    bottom: -50px;
    right: 0;
    z-index: 11;
}
.data-center .inn .serv.right.n2 {
    bottom: -30px;
    right: 130px;
    transform: scale(0.8);
    z-index: 10;
}
.data-center .inn .serv.right.n3 {
    bottom: -28px;
    right: 233px;
    transform: scale(0.65);
    z-index: 9;
}
.data-center .inn .serv.right.n4 {
    bottom: -22px;
    right: 319px;
    transform: scale(0.53);
    z-index: 8;
}
.data-center .inn .serv.right.n5 {
    bottom: -17px;
    right: 376px;
    transform: scale(0.43);
    z-index: 7;
}
.data-center .inn .serv.right.n6 {
    bottom: -13px;
    right: 423px;
    transform: scale(0.35);
    z-index: 6;
}
.data-center .inn .serv.right.n7 {
    bottom: -8px;
    right: 463px;
    transform: scale(0.27);
    z-index: 5;
}
.data-center .inn .serv.right.n8 {
    bottom: -5px;
    right: 494px;
    transform: scale(0.21);
    z-index: 4;
}
.data-center .inn .serv.right.n9 {
    bottom: -2px;
    right: 517px;
    transform: scale(0.16);
    z-index: 3;
}
.data-center .inn .serv.right.n10 {
    bottom: 1px;
    right: 536px;
    transform: scale(0.12);
    z-index: 2;
}
.data-center .inn .serv.right.n11 {
    bottom: 2px;
    right: 550px;
    transform: scale(0.09);
    z-index: 1;
}
.data-center .inn .serv.man {
    bottom: 245px;
    display: block;
    position: absolute;
    right: 586px;
    z-index: 6;
}
.data-center .inn .txt-box {
    display: inline-block;
    margin-bottom: 120px;
    position: relative;
    text-align: left;
}
.data-center .inn .txt-box.n1::before {
    background: #fbba00 none repeat scroll 0 0;
}
.data-center .inn .txt-box.n2::before {
    background: #005a9a none repeat scroll 0 0;
}
.data-center .inn .txt-box.n2 p {
    padding-left: 20px;
}
.data-center .inn .txt-box.n3::before {
    background: #d51130 none repeat scroll 0 0;
}
.data-center .inn .txt-box.n3 p {
    padding-left: 10px;
}
.data-center .inn .txt-box.n4 {
    min-width: 0;
}
.data-center .inn .txt-box.n4::before {
    background: #005a9a none repeat scroll 0 0;
}
.data-center .inn .txt-box.n4 span {
    padding-left: 20px;
}
.data-center .inn .txt-box::before {
    border-radius: 70px;
    box-shadow: 23px 23px 37px rgba(17, 17, 19, 0.2);
    content: "";
    height: 126px;
    left: -30px;
    position: absolute;
    top: -15px;
    width: 126px;
    z-index: 19;
}
.data-center .inn .txt-box p {
    font-size: 48px;
    position: relative;
    z-index: 20;
}
.data-center .inn .txt-box p small {
    font-size: 24px;
}
.data-center .inn .txt-box span {
    display: inline-block;
    font-size: 16px;
    position: relative;
    text-align: center;
    z-index: 20;
}
.data-center .inn .info {
    font-size: 21px;
    position: relative;
    z-index: 20;
    top: 265px;
}
.data-center .inn .info p {
    margin-bottom: 32px;
    padding-bottom: 32px;
    position: relative;
}
.data-center .inn .info p.n1::after, .data-center .inn .info p.n2::after {
    background: #ffcf28 none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -48px;
    position: absolute;
    width: 96px;
}

/* 
.container{
    width: 1170px;
    margin-right: auto;
    margin-left: auto;
}
.container-fluid{
    margin-right: auto;
    margin-left: auto;
} */
.security {
    margin: 80px 0;
}
.security .container {
    padding: 0;
}
.security .title {
    font-size: 42px;
    margin-bottom: 59px;
    text-align: center;
}
.security .nav-pills {
    margin: 0 -15px;
}
.security .nav-pills > li > a {
    background-color: #333;
    color: #fff;
    margin: 0 15px;
    padding: 20px 0;
    text-align: center;
    width: 208px;
    font-size: 16px;
}
.security .nav-pills > li > a:hover,
.security .nav-pills > li.active > a,
.security .nav-pills > li.active > a:focus,
.security .nav-pills > li.active > a:hover {
    background-color: #ffcf28;
    color: #333;
}
.security .nav-pills .fa {
    font-size: 24px;
    margin-right: 20px;
    vertical-align: middle;
}
.security .tab-content {
    border: 1px solid #aeaeae;
    border-radius: 20px 20px 5px 5px;
    height: 677px;
    margin-top: 40px;
    overflow: hidden;
    font-size: 16px;
}
.security .tab-header {
    background-color: #ffcf28;
    height: 100px;
    margin: 0;
    overflow: hidden;
    text-align: center;
}
.security .tab-body {
    padding: 30px 60px;
}




.text-center {
    text-align: center;

}

.text-center span {
    font-size: 21px;

}

.colorred {
    font-size: 18px;
    color: #ff4200;
    line-height: 116%;
    margin-bottom: 37px;
}

.data-center.bg-service.container {
    position: relative;
    bottom: 62px;
}

.logos {
    width: 235px;
}

.data-center .inn .info {
    font-size: 21px;
    position: relative;
    z-index: 20;
    top: 45px;
}

.data-center .inn .txt-box {
    display: inline-block;
    margin-bottom: 120px;
    min-width: 250px;
    position: relative;
    text-align: left;
}

.data-center .inn .txt-box {
    display: inline-block;
    margin-top: 260px;
    position: relative;
    text-align: left;
}

.data-center .inn {
    height: 867px;
    position: relative;
    text-align: center;
    bottom: 145px;
}

.data-center .inn .title {
    font-size: 42px;
    margin-bottom: 72px;
    padding-top: 45px;
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
}

section.banner.front {
    z-index: 160;
}

section.banner {
    background: #f7f7f7 url(../../images/datacenter/section-banner.jpg) top center no-repeat;
    height: 599px;
    position: relative;
}

.content {
    width: 960px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
}

.contents {
    width: 1300px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
}

.contentsx {
    width: 1300px;
    margin: 0 auto;
    position: relative;
    bottom: 145px;
    left: 0;
    right: 0;

}

body {
    background: #e8e8e8;
}

section.banner .title {

    font-size: 65px;
    color: #eee925;
    text-transform: uppercase;
    font-weight: bold;
    padding: 108px 0 0 0px;
    line-height: 59px;
    margin-bottom: 39px;
}

section.banner .desc {
    font-size: 18px;
    color: #528799;
    line-height: 116%;
    margin-bottom: 37px;
}

section.service.page {
    border-top: 0px solid #5d5d5d;
    background: linear-gradient(to right, #01adef 50%, #ede925 50%);
}

section.service .grid {
    display: table;
    width: 100%;
}


section.service .col-1 {
    background: url(../../images/datacenter/service-1.jpg) no-repeat;
}

section.service .col-2 {
    background: url(../../images/datacenter/service-3.jpg) no-repeat;
}

section.service .col-3 {
    background: url(../../images/datacenter/service-2.jpg) no-repeat;
}

section.service .col {
    width: 33%;
    height: 533px;
    padding: 62px 0 0 55px;
}

.col {
    display: table-cell;
    vertical-align: top;
}

section.service .logo {
    margin-bottom: 14px;
}

section.service .title {
    font-size: 41px;
    line-height: 121%;
    height: 292px;
}

section.service .ibtn-info-1 {
    border: 1px solid #fff;
    color: #fff;
}

section.service .col-2 .ibtn {
    color: #000;
    border: 1px solid #000;
}

section.service .col-1 .ibtn {
    color: #000;
    border: 1px solid #000;
}

.ibtn {
    font-size: 17px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 30px;
    padding: 13px 26px;
    line-height: 134%;
    cursor: pointer;
}

.buttons {
    position: relative;
    bottom: 25px;
}

.logod {
    width: 235px;
    margin-top: 1rem;
}